/* fonts load */
@font-face {
  font-family: Sahel;
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/Sahel.eot');
  src: url('../fonts/Sahel.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
  url('../fonts/Sahel.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
  url('../fonts/Sahel.ttf') format('truetype');
}
@font-face {
  font-family: Kalameh;
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/KalamehWeb_Regular.eot');
  src: url('../fonts/KalamehWeb_Regular.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
  url('../fonts/KalamehWeb_Regular.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
  url('../fonts/KalamehWeb_Regular.ttf') format('truetype');
}
@font-face {
  font-family: Kalameh;
  font-style: normal;
  font-weight: bold;
  src: url('../fonts/KalamehWeb_Bold.eot');
  src: url('../fonts/KalamehWeb_Bold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
  url('../fonts/KalamehWeb_Bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
  url('../fonts/KalamehWeb_Bold.ttf') format('truetype');
}
@font-face {
  font-family: Kalameh;
  font-style: normal;
  font-weight: bold;
  src: url('../fonts/KalamehWeb_Bold.eot');
  src: url('../fonts/KalamehWeb_Bold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
  url('../fonts/KalamehWeb_Bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
  url('../fonts/KalamehWeb_Bold.ttf') format('truetype');
}
:root{
  --pcolor:#4E463B;
  --pcolorhover:#312C25 ;
  --scolor:#CFB596;
  --tcolor:#FFEAC9;
  --Backgroundcolor: #fafafa;
  --textpcolor: #1d1a16;
  --textscolor:#615F5C;
  --texttcolor:#C8A88;
}


*{
  box-sizing: border-box;
  margin: 0;
  padding: 0;

}
body{
direction: rtl;
  background-color: var(--Backgroundcolor);
}
ul{
  list-style: none;
}
a{
  text-decoration: none;
}

.nav{
  border-bottom:var(--scolor) solid 1px ;
}

.logo{
  align-content: center;
}

.logo img{
height: 48px;
  width: 196px;
 margin-top: 32px;
}

.menu ul{
  height: 100%;
  align-items: center;
  justify-content: left!important;
  display: flex;
}
.menu ul li a{
  display: block;
  padding:40px 24px 40px 0;
  font-family: Sahel;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  text-align: center;
  color: var(--pcolor);
}

.menu ul li a:hover{
  text-decoration: underline var(--scolor) 1px;
  text-underline-offset:12px ;
  color: var(--textpcolor);
}


/*-------------------------header sec-------------------------*/

/*-------------------------header title-------------------------*/
.headerTitle{
  margin-top: 80px;
  font-family: Kalameh;
  font-size: 64px;
  line-height: 100px;
  text-align: right;
  color: var(--pcolor);
}

.headerTitle span{
  text-decoration: underline var(--tcolor) 4px;
  text-underline-offset:24px ;
  color: var(--textpcolor);
  font-weight: bold;
}
.headerTitle .sub{
  margin-top: 32px;
  font-family: Sahel;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 32px;
  text-align: right;
  color: var(--textpcolor);
  opacity: 0.7;
}
.show-all{
  margin-top: 56px;
  text-align: center;
  padding: 8px 32px;
  background-color: var(--pcolor);
  font-family: Kalameh;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 31px;
  color: white;
  border-radius: 12px;
}
.show-all:hover{
  background-color: var(--pcolorhover);
}

/*-------------------------header slider-------------------------*/
.Square-slider{
  position: relative;
}
.Square-slider:first-child{
  position: relative;
  margin-top: 72px;
  margin-bottom: 24px;
}
.Square-slider img{
border-radius: 24px;
width: 90%;
height: auto;
}

.Rectangle-slider{
  margin-top: 142px;
  position: relative;

}
.Rectangle-slider img{
  width: 90%;
  height: auto;
}
#qup{
  backdrop-filter: blur(20px);
  width: 120px;
  height: 120px;
  position: absolute;
  top: 32px;
  left: 210px;
}
#qdn{
  backdrop-filter: blur(20px);
  width: 120px;
  height: 120px;
  position: absolute;
  bottom: -60px;
  left:-60px;
}
#shahrdari{
  width: 192px;
  height: 87px;
  position: absolute;
  bottom: 0;
  right:-95px;
}
/*-------------------------guests-------------------------*/

.guests{
  margin-top:120px ;
}
.sec-head{
  padding-right: 0;
  margin-right: 0;
  position: relative;
}
.sec-head img{
  z-index: -1;
  position: absolute;
  padding-right: 0;
  margin-right: -15px;
  margin-top: -20px;
  width: 48px;
  height: 48px;
}
.sec-head-title{
  /*position: absolute;*/
  font-family: Kalameh;
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 31px;
  text-align: right;
  color: var(--textpcolor);
  top: 13px;
right: 23px;
}


.guest{
  max-width: 49%;
  box-sizing: border-box;
  margin-top: 120px;
  background-color: white;
  position: relative;

  border-radius: 16px;
}

.guest-top img{
  position: absolute;
  width: 160px;
  height: 160px;
  right: 40px;
  top: -80px;
  border-radius: 24px;
}
.guest-title{
  margin-top: 24px;
  border-right: solid var(--scolor) 4px;

}
.guest-title h2{
  font-family: Sahel;
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 28px;
  text-align: right;
  color: var(--textpcolor);
}
.guest-title h3{
  font-family: Sahel;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  text-align: right;
  color: var(--textscolor);
}
.guest-description{
  font-family: Sahel;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 30px;
  color: var(--textscolor);
  text-align: right;
  padding: 32px 48px 32px 48px;
}
/*-------------------------taxonomy-------------------------*/

.taxonomy{
  margin-top: 120px;
  display: grid;
  grid-template-columns:repeat(3,1fr) ;
  grid-template-rows:repeat(2,120px) ;
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  position: relative;
}
.taxonomy-child:nth-child(3){
background-image: url("../images/shahrdaribig.svg");
  background-color: unset;
  width:100% ;
}
.taxonomy-child:nth-child(3):hover{
  background-image: url("../images/shahrdaribig.svg");
  background-color: unset;
}
.taxonomy-child{
  background-color: white;
  max-width: 100%;
  border-radius: 12px;
  font-family: Sahel;
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 38px;
  color: var(--pcolor);
  justify-items: center;

}
.taxonomy-child a{
  display: inline-block;
  align-content: flex-end;
  padding: 40px 0;
  text-align: right;
  width: 100%;
  color: var(--pcolor);
}
.taxonomy-child a img{
  padding:0 50px 0 16px ;
}

.taxonomy-child a:hover{
  background: var(--tcolor);
  color: var(--textpcolor);
}
.taxonomy-child:hover{
  background: var(--tcolor);
}
#shahrdaribig{
  position: absolute;
  max-width: 640px;
  max-height: 126px;
  left: -100px;
  z-index: -1;
  top: -25px;
}

/*-------------------------about cafe-------------------------*/
.aboutcafe{
  margin: 120px 0;
}
.about-child{
  margin-top: 40px;
  display: grid;
  grid-template-columns: repeat(3,1fr);
  grid-template-areas:"view-num length-sum length-sum"
                      "view-num guest-sum follower-sum";
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: 258px 258px;
}
.view-num{
  background-image: url("../images/eye-line.svg");
  background-repeat: no-repeat;
  background-position: bottom right;
  border-radius: 40px;
  height: 540px;
  background-color: var(--tcolor);
  grid-area: view-num;
  text-align: center;
}
.view-num img{
  padding-top:135px ;
}
.view-num h2 , .length-sum h2 ,.guest-sum h2 ,.follower-sum h2{
  color: var(--pcolor);
  font-family: Kalameh;
  font-style: normal;
  font-weight: 600;
  font-size: 64px;
  text-align: center;
}
.view-num span ,.length-sum span, .guest-sum span,.follower-sum span{
  font-family: Kalameh;
  font-style: normal;
  font-weight: 500;
  font-size: 36px;
  text-align: center;
  color: var(--pcolor);
}
.length-sum{
  background-image: url("../images/timer-line.svg");
  background-repeat: no-repeat;
  background-position: bottom right;
  /*display: flex;*/
  border-radius: 40px;
  grid-area: length-sum;
  background-color: var(--scolor);

}
.length-sum img{
  /*margin-top: 80px;*/
  /*margin-right: 166px;*/
  height: 98px;
  width: 84px;
}
.content-text{
  padding: 64px 48px 0 0;
}

.guest-sum{
  background-image: url("../images/user-3-line.svg");
  background-repeat: no-repeat;
  background-position: bottom right;

  border-radius: 40px;
  grid-area: guest-sum;
  background-color: var(--pcolor);
}
.guest-sum h2,.guest-sum span{
  color: white;
}
.guest-sum img{
  /*margin-top: 80px;*/
  /*margin-right: 88px;*/
  height: 98px;
  width: 75px;
}

.follower-sum{
  background-image: url("../images/user-follow-line.svg");
  background-repeat: no-repeat;
  background-position: bottom right;
  border-radius: 40px;
  grid-area: follower-sum;
  background-color: var(--tcolor);
}
.follower-sum img{
  height: 98px;
}
.view-child{
  align-items: center;
  justify-content: center;
  display: flex;
  margin: auto;
}

/*-------------------------footer-------------------------*/
footer{
  margin-top: 72px;
  border-top:var(--scolor) solid 1px ;
}
.footerrow{
  display: flex;
  margin: 56px 0 56px 0;
  padding-top: 4px;
}
#footerlogo{
  box-sizing: content-box;
  width: 156px;
  height: 36px;
  padding-left: 56px;
  border-left:var(--scolor) solid 2px ;
}

#aparat , #instagram{
  box-sizing: content-box;
  padding-top: 4px;
  width: 24px;
  height: 24px;
  margin-right: 48px;
}

/*-------------------------guests page-------------------------*/
.page-title{
  margin-top: 64px;
}

.section-title{
  margin:auto;
  margin-top: 80px;
  position: relative;
}
.section-title-child{
  align-items: center;
  justify-content: center;
  display: flex;
  margin:0 auto;
  position: relative;
}
.section-title img{
  z-index: -1;
  position: absolute;
  padding-right: 0;
  margin-right: -50px;
  margin-top: -20px;
  width: 48px;
  height: 48px;
}
.section-title-title{
  font-family: Kalameh;
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 31px;
  text-align: center;
  color: var(--textpcolor);
  top: 13px;
  right: 23px;
}


.sidebar{

  margin: 64px 0;
  text-align: center;
  /*justify-content: center;*/
  position: relative;

}
.sidebar img{
  text-align: center;
  border-radius: 24px;
  height: 120px;
  width: 120px;
  top:-30px;
  z-index: 0;

}

.sidebar-content{
  padding: 0 24px;
  border: 1px solid var(--scolor);
  border-radius: 72px 72px 24px 24px;
  background-color: white;
  position: absolute;
  width: 100%;
  top: 60PX;
  left: 0px;
  z-index: -1;
}
.sidebar-content h2{

  padding:0 24px;
  margin-top: 76px;
  font-family: Kalameh;
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 31px;
  text-align: center;

  /* Text */

  color: #1D1A16;
}
.sidebar-child{
  z-index: 1;
  border-radius: 8px;
  padding: 16px 40px;
  font-family: Sahel;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  width: 100%;
  text-align: right;

}
.sidebar-child img{
  z-index: 1;
  width: 24px;
  height: 24px;
  float: right;
}
.sidebar-child a{
  z-index: 1;
  margin-right: 16px;
  font-family: 'Sahel';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  text-align: center;

  /* Primary */

  color: #4E463B;
}

.guest-content{

}
.g-cotainer{
  margin-right: 64px;
}
.video-teaser{
  margin-top: 24px;
  width: 100%;
  border-radius: 16px;
  margin-bottom: 80px;
}

.video-full{
  margin-top: 24px;
}
.video-full p{
  line-break: normal;
  white-space: pre;
}
.video-full H2{
  margin-top: 32px;
}
.downloadbox{
  margin-top: 24px;
}
.downloadbtn{
  text-align: center;
  padding: 8px 0;
  box-sizing: border-box;
  max-width: 30%;
  background-color: var(--scolor);
  border-radius: 16px;
  font-family: Kalameh;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 31px;
  color: var(--textpcolor);
}
.downloadbtn i{
  margin-right: 8px;
  padding-top: 6px;
}

.downloadbtn:hover{
  background-color: white;
  border: 1px var(--scolor) solid;

}
.cutbox{
  margin-top: 24px;
}
.cutchild{
  max-width: 32%;
  background-color: white;
  border-radius: 16px;
}
.cutvideo{
  padding: 16px 8px 0 8px;
}
video{
  border-radius: 16px;
}
.cutchild h4{
  font-family: 'Sahel';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  align-items: center;
  text-align: center;
  margin-top: 8px;
  color: var(--textscolor);
}
audio{
  width: 100%;
  border-radius: 8px!important;
  margin-top: 24px;
}
#h4audio{
  font-family: 'Sahel';
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 28px;
  text-align: right;
  color: var(--textpcolor);
  margin-top: 32px;
}

.audiodl{
  justify-content: center;
  align-items: center;
  padding: 8px 24px;
  background: #FFFFFF;
text-align: center;
  border: 1px solid var(--scolor);
  border-radius: 8px;
}
.audiodl:hover,.textbtn:hover{
  color: white;
  background-color: var(--scolor);

}
.audiodl{
  margin-right: 8px;
}

.maintext{
  height: 300px;
  overflow: hidden;
  line-break: normal;
  white-space: pre-line;
  text-align: justify;
  font-family: Sahel;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 25px;
  color: var(--textpcolor);
}
.textbtn{
  max-width: 48%;
  margin-top: 24px;
  justify-content: center;
  align-items: center;
  padding: 8px 24px;
  background: #FFFFFF;
  text-align: center;
  border: 1px solid var(--scolor);
  border-radius: 8px;
}





